################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/evm665x_i2c.obj: ../src/evm665x_i2c.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evm665x_i2c.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc6657.obj: ../src/evmc6657.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc6657.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_fpga.obj: ../src/evmc665x_fpga.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_fpga.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_gpio.obj: ../src/evmc665x_gpio.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_gpio.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_i2c_eeprom.obj: ../src/evmc665x_i2c_eeprom.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_i2c_eeprom.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_nand.obj: ../src/evmc665x_nand.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_nand.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_nor.obj: ../src/evmc665x_nor.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_nor.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_phy.obj: ../src/evmc665x_phy.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_phy.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_spi.obj: ../src/evmc665x_spi.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_spi.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/evmc665x_uart.obj: ../src/evmc665x_uart.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/evmc665x_uart.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '

src/platform.obj: ../src/platform.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -ms2 --symdebug:none --include_path="/home/gtbldadm/ti/TI_CGT_C6000_7.4.0/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/evmc6657l/platform_lib/include" --include_path="/home/gtbldadm/ti/pdk_C6657_1_1_2_6/packages/ti/platform/" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/platform.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$(shell echo $<)"
	@echo 'Finished building: $<'
	@echo ' '


